.bg_top_268 { background:#fff url(../images/red/round-top-268.png) no-repeat; padding-top:5px }
.bg_bot_268 { background:#fff url(../images/red/round-bot-268.jpg) left bottom no-repeat; height:5px; line-height:5px; font-size:0 }

.bg_top_268 .white_block_bord .h2
{
    font-size:20px;
	color:#606060;
	line-height:42px;
	font-family:Calibri, Tahoma, "Trebuchet MS";
	margin-left:10px;
}
 

.article-right{
			width:268px;
			float:right;
			margin:0 0 15px 0;
		}
			.article-right h2{
				color:#606060;
				background:none;
				padding:0 0 0 15px;
				border:0;
			}
			
			/* Styles for facebook section */
			.article-right .facebook{
				margin:0 0 15px 0;
			}
				.article-right .facebook-fans{
					margin:0 16px;
					/*border:1px solid #94a3c4;*/
				}
				.article-right .facebook h3{
					margin:10px 0 7px 10px;
				}
				.article-right .facebook ul{
					margin:0 3px 0 10px;
					height:160px;
					overflow:auto;
				}
				.article-right .facebook li{
					float:left;
					width:50px;
					margin:0 6px 0 0;
				}
				.article-right .facebook li p{
					text-align:center;
					color:#ccc;
					margin:2px 0 7px;
					font-size:10px;
				}
				
				
			/* styles for tag clouds section */
			.article-right .tag-clouds{
				margin:0 0 15px 0;	
			}
			.article-right .tag-clouds h3 {
				color:#2d2d2d;
				font-size:14px;
				padding:0 10px;
				line-height:35px;
				font-family:Calibri, Tahoma, "Trebuchet MS";
			}
			
			.article-right .tag-clouds h3 strong a
			{
			    color:#2d2d2d;
				font-size:18px;	
				font-family:Calibri, Tahoma, "Trebuchet MS";	    
				text-decoration:none;
				font-weight:bold;
			}
			
			.article-right .tag-clouds h3 strong a:hover
			{			      
				text-decoration:underline;
			}
			
			.article-right .tag-clouds h3 a  {	
			    color:#2d2d2d;
				font-size:14px;	
				font-family:Calibri, Tahoma, "Trebuchet MS";	    
				text-decoration:none;
			}
			.article-right .tag-clouds h3 a:hover {
				text-decoration:underline;
			}

            /* styles for right Advertisment section */
			.r-ad{
				margin:0 0 15px 0;	
			}
			.r-ad .rc {
				color:#2d2d2d;
				font-size:14px;
				padding:0px 10px;
				line-height:35px;
				font-family:Calibri, Tahoma, "Trebuchet MS";
			}
			
			.r-ad .rc a  {	
			    color:#2d2d2d;
				font-size:14px;	
				font-family:Calibri, Tahoma, "Trebuchet MS";	    
				text-decoration:none;
			}
			.r-ad .rc a:hover {
				text-decoration:underline;
			}
			.r-ad .rc .bg-blacktxt2
			{
			    color:#2d2d2d;
				font-size:14px;	
				font-family:Calibri, Tahoma, "Trebuchet MS";
				background-color:#EFEFEF;								
			}			
			
